{
  "row_id": 1840,
  "query": "TRENDS Clothing Shop Gaya",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39f32bd0addf0bed:0x1af922bc6d542459",
      "address": "APR City Centre Mall, Municipal Survey Plot No. 13314 Mohalla Jagjeevan Road, Civil Lines, Gaya, Bihar 823001",
      "rating": 2.8,
      "reviews_count": 18,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-jagjeevan-road-civil-lines-gaya",
      "phone": "06314004953",
      "thumbnail": null,
      "latitude": 24.7915136,
      "longitude": 84.99967,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f32bd0addf0bed:0x1af922bc6d542459!8m2!3d24.7915136!4d84.99967!16s%2Fg%2F11v3g9ztv_!19sChIJ7QvfrdAr8zkRWSRUbbwi-Ro?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends Footwear",
      "place_id": "0x39f32a412b7f6c85:0x73cd0edde7b3da49",
      "address": "Ground Floor, APR City Center, Church Rd, near Dakbungalow Chouraha, Nagmatia Colony, Gaya, Bihar 823001",
      "rating": 4.4,
      "reviews_count": 716,
      "categories": [
        "Shoe store"
      ],
      "website": "http://trends-footwear.com/",
      "phone": "08250999534",
      "thumbnail": null,
      "latitude": 24.791463699999998,
      "longitude": 84.9996443,
      "link": "https://www.google.com/maps/place/Trends+Footwear/data=!4m7!3m6!1s0x39f32a412b7f6c85:0x73cd0edde7b3da49!8m2!3d24.7914637!4d84.9996443!16s%2Fg%2F11dybb4tch!19sChIJhWx_K0Eq8zkRSdqz590OzXM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39f32b32c3a7c28f:0x1aae6ec526cbda2",
      "address": "Zila School, Umesh Chandra, Sarkar Road, Gautam Buddha Rd, Gaya, Bihar 823001",
      "rating": 3.9,
      "reviews_count": 261,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-sarkar-road-gaya",
      "phone": null,
      "thumbnail": null,
      "latitude": 24.790367999999997,
      "longitude": 85.0076912,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f32b32c3a7c28f:0x1aae6ec526cbda2!8m2!3d24.790368!4d85.0076912!16s%2Fg%2F11nxcb6p11!19sChIJj8KnwzIr8zkRor1sUuzmqgE?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "NEW TRENDS",
      "place_id": "0x39f32bbce70d8e4d:0xaef0fcdd26d755aa",
      "address": "KP LANE, Dholakiya Gali, Gaya, Bihar 823001",
      "rating": 5,
      "reviews_count": 7,
      "categories": [
        "Men's clothing store"
      ],
      "website": "https://instagram.com/new_trends7777?utm_source=qr&igshid=NGExMmI2YTkyZg==",
      "phone": "07277772149",
      "thumbnail": null,
      "latitude": 24.798247,
      "longitude": 85.0022809,
      "link": "https://www.google.com/maps/place/NEW+TRENDS/data=!4m7!3m6!1s0x39f32bbce70d8e4d:0xaef0fcdd26d755aa!8m2!3d24.798247!4d85.0022809!16s%2Fg%2F11v3z72pjk!19sChIJTY4N57wr8zkRqlXXJt388K4?authuser=0&hl=en&rclk=1"
    }
  ]
}